<!DOCTYPE html>
<html lang="en">
<head>
	<title>AutoPlate.net</title>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="autoplate, autoplates, auto plates, license plates, license plate inserts, custom license plates, custom frames, license plate frames, chrome faced frames">
    <meta name="description" content="Quality Custom License Plates and Frames">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="images/APFavicon.ico" rel="icon" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="css/navLogo.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">

    <link rel="stylesheet" type="text/css" href="css/style_color.css">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

</head>
<body>
<div class="container-fluid" id="outerDiv">
	<nav class="navbar navbar-fixed-top navbar-default ">
	  <div class="container-fluid">
	    <div class="navbar-header">
	      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
	        <span class="sr-only">Toggle navigation</span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	      </button>
	      <div>
	      	<a href="index.html"><img class="logoSolo img-responsive" alt="AutoPlate.net Logo" src="images/AutoPlate-NavLogo.png"></a>
	      </div>
	    </div>

	    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
	      <ul class="nav navbar-nav navbar-right">
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Products <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="screenPrinted.html">Screen Printed Plates</a></li>
	            <li><a href="digital.html">Full Color Digital Plates</a></li>
	            <li><a href="polyCard.html">PolyCard Plates</a></li>
	            <li><a href="mcycle.html">Motorcycle Plates</a></li>
	            <li role="separator" class="divider" aria-hidden="true"></li>
	            <li><a href="rlFrames.html">Raised Letter Frames</a></li>
	            <li><a href="cfFrames.html">Chrome Faced Frames</a></li>
<!-- 	            <li role="separator" class="divider"></li>
	            <li><a href="pricing.html">Price Chart</a></li> -->
	          </ul>
	        </li>
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Art &amp; Templates <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="art.html">Art Requirements</a></li>
	            <li><a href="templates.html">Templates</a></li>
	          </ul>
	        </li>
	        
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Download Catalogs <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="catalogs/APPlatesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> AutoPlate Catalog</a></li>
	            <li><a href="catalogs/APFramesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> Frame Catalog</a></li>
	            <li><a href="https://get.adobe.com/reader/" target="_blank"><i class="fa fa-file-pdf-o" aria-hidden="true"></i> Download Adobe Acrobat</a></li>
	          </ul>
	        </li>
	      </ul>
	    </div><!-- /.navbar-collapse -->
	    <div class="row">
	    	<div class="col-md-12 orgInfoBar">
	    		<p class="orgInfo">asi / <span class="yellowTxt">37572</span> | SAGE: <span class="yellowTxt">63638</span> | UPIC: <span class="yellowTxt">Autop354</span></p>
	    	</div>
	    </div><!--/OrgInfo -->
	  </div><!-- /.container-fluid -->
	</nav><!-- Navbar end -->

	<div class="container" id="mainContent">

		<div class="row">
			<div class="col-sm-12">
				<h1 class="pageHeader">Art Specifications</h1>
				<h2>Spot Color Printing Requirements</h2>
				<p>Spot color printing requirements - Art must be in a vector format. Vector format means your art was created in a vector program and saved in a file that saves the vector information, like an .ai, .pdf or .eps for example. Raster images, such jpeg, png, tiff, psd, etc, can be used but must be at least 200dpi, sent to the correct size, and can only be substituted for black images.</p>
				<p>Placing a raster image in a vector file does not automatically convert the image to vector format.</p>
				<ul>
					<li>The number of colors in your art must be limited to the number of colors requested, so if you’re submitting art for a 3-color job, your art must contain only those 3 colors. </li>
					<li>Spot colors are preferred but CMYK or RGB art can be converted per request.</li>
					<li>All fonts must be converted to outlines or shapes. </li>
					<li>We suggest placing your art on one of our templates form correct alignment. </li>
					<li>All printing is done at 65 line so gradients should be kept between 20% &amp; 80%.</li>
					<li>Corel files can be used but need to be saved as an .ai, .eps or pdf first.</li>
				</ul>
				<h2>Digital Printing Requirements</h2>
				<p>Art must be sent at full size and must be a minimum of 150dpi. 300dpi is preferred for better quality. Vector art is also acceptable. A ¼ inch bleed is recommended for any art that extends to the edge of the plate. Acceptable formats are .jpg, .tif, .eps, .psd, .ai, .eps, .pdf, but all art contained in them must meet the requirements above.</p>
				<ul>
					<li>RGB and CMYK formats are acceptable.</li>
					<li>Spot colors are acceptable but can produce undesirable results, so it would be in your best interest to convert it 1st. </li>
					<li>If using a file format that preserves type information (.psd, .eps, .pdf, .ai, etc), convert your text to outlines or shapes before submitting. </li>
					<li>We suggest placing your art on one of our templates form correct alignment. </li>
				</ul>
				<h2>Acceptable Media Types and Transfer Methods</h2>
				<p>We can accept digital art placed on an Autoplate Template thru either a file transfer, email, or thru a physical media like a CD/DVD or flash drive. We use the latest Adobe software so we can work with any version we recieve.</p>
				<!-- <h4>You can send your art to us by:</h4>
					<ul>
						<li><a href="https://www.dropbox.com/request/yOJa7oaDjtTks6TKCp4s" target="_blank">DropBox</a> file request</li>
						<li>If you need to send your art via flash drive or CD/DVD, contact your ASI or SAGE representative</li>
					</ul> -->
			</div>
		</div>
		<div class="row" id="stockColors">
			<div class="col-sm-12">
				<h1 class="pageHeader">Stock Colors</h1>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-12">
				<p>There are 15 stock colors we have available when screen printing. We can also match any Pantone color at an additional charge of $30(V) per color.</p>
				<p>All colors are based out of <strong>Pantone Solid Coated</strong> color book.</p>
				<p>Colors are listed with <span class="colorName">Stock Color Name</span> followed by the <span class="pantoneName">Pantone Equivalent</span></p><br>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-3">
				<div class="colorSwatch pantoneYellow">&nbsp;</div>
				<div><span class="colorName">Lemon Yellow</span><br><span class="pantoneName">Pantone Yellow</span></div><br>
				<div class="colorSwatch ultraBlue">&nbsp;</div>
				<div><span class="colorName">Ultra Blue</span><br><span class="pantoneName">PMS 2738</span></div><br>
				<div class="colorSwatch fireRed">&nbsp;</div>
				<div><span class="colorName">Fire Red</span><br><span class="pantoneName">PMS 186</span></div><br>
				<div class="colorSwatch emeraldGreen">&nbsp;</div>
				<div><span class="colorName">Emerald Green</span><br><span class="pantoneName">PMS 348</span></div><br>
			</div>
			<div class="col-sm-3">
				<div class="colorSwatch peacockBlue">&nbsp;</div>
				<div><span class="colorName">Peacock Blue</span><br><span class="pantoneName">PMS 300</span></div><br>
				<div class="colorSwatch metallicGold">&nbsp;</div>
				<div><span class="colorName">Metallic Gold</span><br><span class="pantoneName">PMS 872</span></div><br>
				<div class="colorSwatch metallicSilver">&nbsp;</div>
				<div><span class="colorName">Metallic Silver</span><br><span class="pantoneName">PMS 877</span></div><br>
				<div class="colorSwatch reflexBlue">&nbsp;</div>
				<div><span class="colorName">Reflex Blue</span><br><span class="pantoneName">Pantone Reflex Blue</span></div><br>
			</div>
			<div class="col-sm-3">
				<div class="colorSwatch navyBlue">&nbsp;</div>
				<div><span class="colorName">Navy Blue</span><br><span class="pantoneName">PMS 282</span></div><br>
				<div class="colorSwatch rhodamineRed">&nbsp;</div>
				<div><span class="colorName">Rhodamine</span><br><span class="pantoneName">Rhodamine Red</span></div><br>
				<div class="colorSwatch purple">&nbsp;</div>
				<div><span class="colorName">Purple</span><br><span class="pantoneName">PMS 266</span></div><br>
				<div class="colorSwatch black">&nbsp;</div>
				<div><span class="colorName">Black</span><br><span class="pantoneName">Pantone Black</span></div><br>
			</div>
			<div class="col-sm-3">
				<div class="colorSwatch violet">&nbsp;</div>
				<div><span class="colorName">Violet</span><br><span class="pantoneName">Pantone Violet</span></div><br>
				<div class="colorSwatch brilliantOrange">&nbsp;</div>
				<div><span class="colorName">Brilliant Orange</span><br><span class="pantoneName">PMS 172</span></div><br>
				<div class="colorSwatch processBlue">&nbsp;</div>
				<div><span class="colorName">Process Blue</span><br><span class="pantoneName">Pantone Process Blue</span></div><br>
			</div>
		</div>
<div class="bottomSpacer"></div>
			
		

	</div><!--main content end-->
	
</div><!--outerDiv-->

<div class="container-fluid footerDiv">
		<p><span id="copyright"></span> | <a href="privacyPolicy.html">Privacy Policy</a></p>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
<script type="text/javascript">copyrightDate();</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-93670126-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>